
Redmine - Feature #10338

RMA - (Void Warranty Button)

2012-02-28 20:05 - Josh Ranes

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

We were wondering if you guys could add a button that made a noise whenever we voided a lockbox RMA.  Just something simple, 

would just be cool if we had something.

History

#1 - 2012-02-28 20:18 - Josh Ranes

- Status changed from New to Resolved

Sorry didn't realize I created one of these already

#2 - 2012-02-29 09:07 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Not the right tracker. For testing purposes, please use http://demo.redmine.org.
